allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  c34921b8-1f78-4061-abb0-2b2b9af9b459:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-06-26T10:05:31+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 685deb00-f56f-4027-bd9d-05eaf617cce9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:14:01+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b8755ed0-80d1-4849-b710-81d2565500c7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:14:01+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 1f86c66b-dc5c-47e6-b97f-3e412b1e1025
            userCondition: null
          -
            dateAdded: '2026-06-29T14:21:40+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 986469ba-a7f0-4645-8902-0a883d43e5bb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:21:40+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 6145f559-abcb-4fee-97c0-fe827642f701 # Imagem 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3b468891-fa93-4648-b766-b36aeca421f9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:21:40+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 7a81f349-5222-41b5-be64-41d059b1a934
            userCondition: null
          -
            dateAdded: '2026-06-29T14:21:40+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3578b97b-9763-460c-9bd2-728a2e974234 # Texto 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5664b1d0-06f4-4fa8-bbcc-0b469ea2a0b3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:21:40+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: db37708e-31e9-4dd1-a5bd-1a02afd20ff9 # Galeria
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c95dcb9c-30b8-4bcd-91e7-cddfe5f5d284
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 84502e00-49ab-4c8f-b176-237797974e0c
        userCondition: null
    thumbFieldKey: null
handle: home_section_4
hasTitleField: false
icon: section
name: 'Início Secção 4'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
